--                v 2.3.1               --
--[[
   à : \195\160    è : \195\168    ì : \195\172    ò : \195\178    ù : \195\185
   á : \195\161    é : \195\169    í : \195\173    ó : \195\179    ú : \195\186
   â : \195\162    ê : \195\170    î : \195\174    ô : \195\180    û : \195\187
   ã : \195\163    ë : \195\171    ï : \195\175    õ : \195\181    ü : \195\188
   ä : \195\164                    ñ : \195\177    ö : \195\182
   æ : \195\166                                    ø : \195\184
   ç : \195\167                                    œ : \197\147
   Ä : \195\132   Ö : \195\150   Ü : \195\156    ß : \195\159
]]
KHC_Lang = {
	["en"] = {LOCALE = "EN",
		
		KHCSettings_enable = "Enable",
		KHCSettings_loginfo = "Info at start",
		KHCSettings_control = "Auto Mode - Settings",
		KHCSettings_automode = "Use the automatic mode",
		KHCSettings_title0 = "Helm by default",
		KHCSettings_description0 = "To show or hide your helmet by default, when no situations as below occured.",
		KHCSettings_defaultmode = "Helmet shown by default",
		KHCSettings_title1 = "Combat Mode",
		KHCSettings_description1 = "To put your helmet during a fight; in the end, it is removed",
		KHCSettings_combatmode = "Helm in combat",
		KHCSettings_title2 = "Sheathe Mode",
		KHCSettings_description2 = "To sheathe your weapons at combat's end",
		KHCSettings_steathemode = "Sheathe weapons",
		KHCSettings_title3 = "Weapons Mode",
		KHCSettings_description3 = "To show/hide helmet while weapons are out/sheathe",
		KHCSettings_weaponsmode = "Helm with weapons out",
		KHCSettings_title4 = "Horse Mode",
		KHCSettings_description4 = "To put his helmet being on horseback; restores the initial state down",
		KHCSettings_horsemode = "Helm on the mount",
		KHCSettings_title5 = "Craft Mode",
		KHCSettings_description5 = "To hide your helmet while crafting; restore state at the end",
		KHCSettings_craftmode = "No helm while crafting",
		KHCSettings_title6 = "Emote Mode",
		KHCSettings_description6 = "To play an emote to show/hide your helmet",
		KHCSettings_emotemode = "Play emote",
		KHCSettings_title7 = "City Mode",
		KHCSettings_description7 = "To hide your helmet while in city; restore state once outside",
		KHCSettings_citymode = "No helm in city",
		KHCSettings_title8 = "Cyrodiil Mode",
		KHCSettings_description8 = "To wear his helmet around Cyrodiil; ignores other settings in Cyrodiil",
		KHCSettings_cyrodiilmode = "Always have his helmet in Cyrodiil",
		
		KHCSettings_keybind = "Manual Mode",
		KHCSettings_keybindText = "You can also assign a key to show/hide manually your helm.\nSee in options Keybindings/|cFF6A00Khrill|r Helm Control/|cFF6A00Manual Helmet|r.",

		MESSAGE_defaultShow = "Helmet |c00FF00shown|r by default",
		MESSAGE_defaultHide = "Helmet |c00FFFFhidden|r by default",
		
		SI_BINDING_NAME_DEFAULTHELMET = "Helmet by default On/Off",
		SI_BINDING_NAME_HELMINCOMBAT = "Combat Mode On/Off",
		SI_BINDING_NAME_HELMWITHWEAPONS = "Weapons Mode On/Off",
		SI_BINDING_NAME_MANUALHELMET = "Manual Helmet"
	},
	["de"] = {LOCALE = "DE", --by votan&DoDGlory
		
		KHCSettings_enable = "Aktivieren",
		KHCSettings_loginfo = "Infos bei Start",
		KHCSettings_control = "Automatik-Modus - Einstellungen",
		KHCSettings_automode = "Automatik-Modus verwenden",
		KHCSettings_title0 = "Helm als Standart",
		KHCSettings_description0 = "Der Helm wird standardm\195\164\195\159ig aufgesetzt, wenn keine der unten aufgeführten Modi zutrifft.",
		KHCSettings_defaultmode = "Helm standardm\195\164\195\159ig angezeigt",
		KHCSettings_title1 = "Kampfmodus",
		KHCSettings_description1 = "Den Helm w\195\164hrend eines Kampfes aufsetzen. Bei Kampfende wird er verborgen.",
		KHCSettings_combatmode = "Helm im Kampf",
		KHCSettings_title2 = "Kampfmodus beendet",
		KHCSettings_description2 = "Die Waffen am Ende des Kampfes einstecken.",
		KHCSettings_steathemode = "Waffen automatisch einstecken",
		KHCSettings_title3 = "Waffen-Modus",
		KHCSettings_description3 = "Beim Waffen ziehen/einstecken den Helm aufsetzen/absetzen.",
		KHCSettings_weaponsmode = "Helm mit Waffen aus",
		KHCSettings_title4 = "Pferd-Modus",
		KHCSettings_description4 = "Beim Reiten den Helm aufsetzen und beim Absteigen den vorherigen Zustand wiederherstellen.",
		KHCSettings_horsemode = "Helm beim Reiten anzeigen",
		KHCSettings_title5 = "Handwerk-Modus",
		KHCSettings_description5 = "Den Helm w\195\164hrend des Crafting verbergen; Beim Verlassen wird der urspruengliche Zustand wiederhergestellt.",
		KHCSettings_craftmode = "Kein Helm w\195\164hrend des Crafting",
		KHCSettings_title6 = "Emote-Modus",
		KHCSettings_description6 = "Spielt eine Animation (Emote) beim aufziehen/absetzen des Helms ab.",
		KHCSettings_emotemode = "Emote abspielen",
		KHCSettings_title7 = "Stadt-Modus",
		KHCSettings_description7 = "Den Helm in der Stadt absetzen und au\195\159erhalb den vorherigen Zustand wiederherstellen",
		KHCSettings_citymode = "Kein Helm in der Stadt",
		KHCSettings_title8 = "Cyrodiil-Modus",
		KHCSettings_description8 = "Den Helm in Cyrodiil immer tragen; ignoriert andere Einstellungen in Cyrodiil",
		KHCSettings_cyrodiilmode = "In Cyrodiil wird der Hel immer getragen",
		
		KHCSettings_keybind = "Manueller Modus",
		KHCSettings_keybindText = "Sie k\195\182nnen auch eine Tastenbelegung zum manuellen Auf-/Absetzen zuweisen.\nSiehe Steuerung/Tastenbelegung/|cFF6A00Khrill|r Helm Control/|cFF6A00Helm wechseln|r.",

		MESSAGE_defaultShow = "Helm standardm\195\164\195\159ig |c00FF00angezeigt|r ",
		MESSAGE_defaultHide = "Helm standardm\195\164\195\159ig |c00FFFFversteckt|r ",
		
		SI_BINDING_NAME_DEFAULTHELMET = "Helm als Standart Ein/Aus",
		SI_BINDING_NAME_HELMINCOMBAT = "Kampfmodus Ein/Aus",
		SI_BINDING_NAME_HELMWITHWEAPONS = "Waffen-Modus Ein/Aus",
		SI_BINDING_NAME_MANUALHELMET = "Helm wechseln"
	},
	["es"] = {LOCALE = "ES",
	
		KHCSettings_enable = "Activo",
		KHCSettings_loginfo = "Info en el arranque",
		KHCSettings_control = "Modo Autom\195\161tico - Ajustes",
		KHCSettings_automode = "Utilice el modo autom\195\161tico",
		KHCSettings_title0 = "Casco por defecto",
		KHCSettings_description0 = "para mostrar u ocultar el casco por defecto, cuando ninguna de las siguientes situaciones se plantea.",
		KHCSettings_defaultmode = "Casco mostrado por defecto",
		KHCSettings_title1 = "Modo de Combate",
		KHCSettings_description1 = "Para poner su casco durante un combate; se elimina al final",
		KHCSettings_combatmode = "Casco en combate",
		KHCSettings_title2 = "Modo Enfundar",
		KHCSettings_description2 = "Por enfundar sus armas despu\195\169s de la batalla",
		KHCSettings_steathemode = "Envainar armas",
		KHCSettings_title3 = "Modo Armas",
		KHCSettings_description3 = "Para poner su casco una vez que las armas desenvainadas; si envainar, ocultar",
		KHCSettings_weaponsmode = "Casco con armas envainadas",
		KHCSettings_title4 = "Modo Caballo",
		KHCSettings_description4 = "Para poner su casco estar a caballo; restaura el estado inicial cuesta abajo",
		KHCSettings_horsemode = "Casco a caballo",
		KHCSettings_title5 = "Modo Artesan\195\173as",
		KHCSettings_description5 = "Para ocultar el casco durante artesan\195\173as; restaura el estado inicial al salir",
		KHCSettings_craftmode = "Sin casco durante artesan\195\173as",
		KHCSettings_title6 = "Modo Emote",
		KHCSettings_description6 = "Para jugar un 'emote' cuando uno pone/quita su casco",
		KHCSettings_emotemode = "Jugar emote",
		KHCSettings_title7 = "Modo Ciudad",
		KHCSettings_description7 = "Para ocultar su casco una vez que lleg\195\179 a la ciudad; restaura el estado inicial una vez fuera",
		KHCSettings_citymode = "Sin casco en la ciudad",
		KHCSettings_title8 = "Modo Cyrodiil",
		KHCSettings_description8 = "Para usar el casco alrededor Cyrodiil; hace caso omiso de otros ajustes en Cyrodiil",
		KHCSettings_cyrodiilmode = "Siempre tenga su casco en Cyrodiil",
		
		KHCSettings_keybind = "Modo Manual",
		KHCSettings_keybindText = "Tambi\195\169n puede asignar una tecla de acceso directo para mostrar/ocultar casco manualmente.\nVer Comandos/Atajos/|cFF6A00Khrill|r Helm Control/|cFF6A00Casco Manual|r.",

		MESSAGE_defaultShow = "Casco |c00FF00mostrado|r por defecto",
		MESSAGE_defaultHide = "Casco |c00FFFFocultado|r por defecto",
		
		SI_BINDING_NAME_DEFAULTHELMET = "Mostrar el casco por defecto On/Off",
		SI_BINDING_NAME_HELMINCOMBAT = "Modo Combate On/Off",
		SI_BINDING_NAME_HELMWITHWEAPONS = "Modo Armas On/Off",
		SI_BINDING_NAME_MANUALHELMET = "Casco Manual"
	},
	["fr"] = {LOCALE = "FR",
	
		KHCSettings_enable = "Actif",
		KHCSettings_loginfo = "Info au d\195\169marrage",
		KHCSettings_control = "Mode Auto - R\195\169glages",
		KHCSettings_automode = "Utiliser le mode automatique",
		KHCSettings_title0 = "Casque par d\195\169faut",
		KHCSettings_description0 = "Pour afficher ou cacher son casque par d\195\169faut, lorsqu'aucune des situations ci-dessous se pr\195\169sentent.",
		KHCSettings_defaultmode = "Casque affich\195\169 par d\195\169faut",
		KHCSettings_title1 = "Mode Combat",
		KHCSettings_description1 = "Pour mettre son casque pendant un combat; \195\160 sa fin, on le retire",
		KHCSettings_combatmode = "Casque en combat",
		KHCSettings_title2 = "Mode Rengainer",
		KHCSettings_description2 = "Pour rengainer ses armes \195\160 la fin d'un combat",
		KHCSettings_steathemode = "Armes rang\195\169es",
		KHCSettings_title3 = "Mode Armes",
		KHCSettings_description3 = "Pour mettre son casque une fois les armes d\195\169gain\195\169es; si on rengaine, on le retire",
		KHCSettings_weaponsmode = "Casque avec les armes d\195\169gain\195\169es",
		KHCSettings_title4 = "Mode Cheval",
		KHCSettings_description4 = "Pour mettre son casque en \195\169tant \195\160 cheval; restitue l'\195\169tat initial en descendant",
		KHCSettings_horsemode = "Casque à cheval",
		KHCSettings_title5 = "Mode Artisanat",
		KHCSettings_description5 = "Pour enlever son casque pendant le 'crafting'; restitue l'\195\169tat initial en quittant",
		KHCSettings_craftmode = "Pas de casque pendant le craft",
		KHCSettings_title6 = "Mode Emote",
		KHCSettings_description6 = "Pour jouer un 'emote' quand on met/retire son casque",
		KHCSettings_emotemode = "Jouer emote",
		KHCSettings_title7 = "Mode Ville",
		KHCSettings_description7 = "Pour cacher son casque une fois arriv\195\169 en ville; restitue l'\195\169tat initial une fois à l'ext\195\169rieur",
		KHCSettings_citymode = "Pas de casque en ville",
		KHCSettings_title8 = "Mode Cyrodiil",
		KHCSettings_description8 = "Pour porter son casque partout dans Cyrodiil; ignore les autres r\195\169glages dans Cyrodiil",
		KHCSettings_cyrodiilmode = "Toujours avoir son casque en Cyrodiil",
		
		KHCSettings_keybind = "Mode Manuel",
		KHCSettings_keybindText = "Vous pouvez aussi assigner une touche de raccourci pour afficher/cacher manuellement son casque.\nVoir dans Commandes/Raccourcis/|cFF6A00Khrill|r Helm Control/|cFF6A00Casque Manuel|r.",

		MESSAGE_defaultShow = "Casque |c00FF00affich\195\169|r par d\195\169faut",
		MESSAGE_defaultHide = "Casque |c00FFFFmasqu\195\169|r par d\195\169faut",
		
		SI_BINDING_NAME_DEFAULTHELMET = "Affiche le casque par d\195\169faut On/Off",
		SI_BINDING_NAME_HELMINCOMBAT = "Mode Combat On/Off",
		SI_BINDING_NAME_HELMWITHWEAPONS = "Mode Armes On/Off",
		SI_BINDING_NAME_MANUALHELMET = "Casque Manuel"
	}
}